
body {
    margin: 0;
}

main {
    padding: 3%;
}

main p{
    font-size: large;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

main h3 {
    font-size: larger;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

main h2 {
    font-size: x-large;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}

.map {
    border: 5px solid black;
    text-align: center;
    display: block;
    height: 70%;
    box-sizing: border-box;

}

.map > iframe {
    align-self: center;
    width: 100%;
    height: 70%;
}

@media screen and (min-width: 1200px) {
    .map {
        float: left;
        width: 30vw;
        margin: 2%;
        padding: 2%;
    }
}
